Loading...
Searching...
No Matches
CALL Struct Reference
Collaboration diagram for CALL:

## Public Attributes

uint | dialtones
uint | dialtone_timeout
uint | inter_ringback_timeout
uint | ringback_timeout
uint | answer_timeout
VPB_TONE_MAP | tone_map [VPB_MAX_TONE_MAP]
int | ntones
int | state
Timer | dialtone_timer
Timer | ringback_timer
Timer | inter_ringback_timer
Timer | answer_timer
int | ret_code
int | async
int | handle
char | dialstr [VPB_MAX_STR]